<?xml version="1.0" encoding="UTF-8"?>
<missionVehicles>

    <mission type="harvest">
        <!-- grainMission -->
        <group fieldSize="small" variant="GRAIN">
            <vehicle filename="$data/vehicles/deutzFahr/topLiner4090/topLiner4090.xml" /> <!-- combine -->
            <vehicle filename="$data/vehicles/deutzFahr/header4090/header4090.xml"/> <!-- header -->
            <vehicle filename="$data/vehicles/deutzFahr/header4090Trailer/header4090Trailer.xml"/> <!-- headerTrailer -->
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="2" />
                <configuration name="wheel" id="5" />
                <configuration name="design" id="1" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="1" />
                <configuration name="design5" id="1" />
                <configuration name="attacherJoint" id="2" />
            </vehicle>
            <vehicle filename="$data/vehicles/rudolphSohn/tdk301RP/tdk301RP.xml" /> <!-- trailer -->
        </group>
        <group fieldSize="small" variant="GRAIN">
            <vehicle filename="$data/vehicles/deutzFahr/topLiner4090/topLiner4090.xml" /> <!-- combine -->
            <vehicle filename="$data/vehicles/deutzFahr/header4090/header4090.xml"/> <!-- header -->
            <vehicle filename="$data/vehicles/deutzFahr/header4090Trailer/header4090Trailer.xml"/> <!-- headerTrailer -->
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="1" />
                <configuration name="wheel" id="3" />
                <configuration name="design" id="1" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="1" />
                <configuration name="design5" id="1" />
                <configuration name="attacherJoint" id="2" />
            </vehicle>
            <vehicle filename="$data/vehicles/claas/carat/carat.xml" /> <!-- trailer -->
        </group>

        <group fieldSize="medium" variant="GRAIN">
            <vehicle filename="$data/vehicles/johnDeere/t560/t560.xml" /> <!-- combine -->
            <vehicle filename="$data/vehicles/johnDeere/header625X/header625X.xml"/> <!-- header -->
            <vehicle filename="$data/vehicles/nardi/n40bx/n40bx.xml" /> <!-- headerTrailer -->
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="4" />
                <configuration name="wheel" id="7" />
                <configuration name="design" id="3" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="1" />
                <configuration name="design5" id="2" />
                <configuration name="attacherJoint" id="2" />
            </vehicle>
            <vehicle filename="$data/vehicles/claas/carat/carat.xml" > <!-- trailer -->
                <configuration name="fillVolume" id="2" />
                <configuration name="fillUnit" id="2" />
            </vehicle>
        </group>
        <group fieldSize="medium" variant="GRAIN">
            <vehicle filename="$data/vehicles/caseIH/axialFlow150/axialFlow150.xml" /> <!-- combine -->
            <vehicle filename="$data/vehicles/caseIH/terraFlex3050_28/terraFlex3050_28.xml"/> <!-- header -->
            <vehicle filename="$data/vehicles/nardi/n60_30/n60_30.xml" /> <!-- headerTrailer -->
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="4" />
                <configuration name="wheel" id="12" />
                <configuration name="design" id="4" />
                <configuration name="design2" id="4" />
                <configuration name="design3" id="4" />
                <configuration name="design5" id="2" />
                <configuration name="attacherJoint" id="4" />
            </vehicle>
            <vehicle filename="$data/vehicles/brantner/ta23065/ta23065.xml" > <!-- trailer -->
                <configuration name="fillVolume" id="1" />
                <configuration name="fillUnit" id="1" />
                <configuration name="wheel" id="5" />
            </vehicle>
        </group>
        <group fieldSize="medium" variant="GRAIN">
            <vehicle filename="$data/vehicles/newHolland/chSeries/chSeries.xml" /> <!-- combine -->
            <vehicle filename="$data/vehicles/newHolland/varifeed28/varifeed28.xml" /> <!-- header -->
            <vehicle filename="$data/vehicles/nardi/n60_30/n60_30.xml" /> <!-- headerTrailer -->
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="1" />
                <configuration name="wheel" id="16" />
                <configuration name="design" id="1" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="1" />
                <configuration name="design5" id="1" />
                <configuration name="attacherJoint" id="2" />
            </vehicle>
            <vehicle filename="$data/vehicles/claas/carat/carat.xml" /> <!-- trailer -->
        </group>
        <group fieldSize="medium" variant="GRAIN">
            <vehicle filename="$data/vehicles/newHolland/chSeries/chSeries.xml" /> <!-- combine -->
            <vehicle filename="$data/vehicles/newHolland/varifeed28/varifeed28.xml" /> <!-- header -->
            <vehicle filename="$data/vehicles/nardi/n60_30/n60_30.xml" /> <!-- headerTrailer -->
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="2" />
                <configuration name="wheel" id="20" />
                <configuration name="design" id="2" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="1" />
                <configuration name="design5" id="2" />
                <configuration name="attacherJoint" id="2" />
            </vehicle>
            <vehicle filename="$data/vehicles/rudolphSohn/tdk301RP/tdk301RP.xml" /> <!-- trailer -->
        </group>

          <!-- sugarBeetMission -->
        <group fieldSize="medium" variant="SUGARBEET">
            <vehicle filename="$data/vehicles/ropa/panther2/panther2.xml" /> <!-- combine -->
            <vehicle filename="$data/vehicles/ropa/rr6x45/rr6x45.xml" /> <!-- header -->
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="4" />
                <configuration name="wheel" id="12" />
                <configuration name="design" id="4" />
                <configuration name="design2" id="4" />
                <configuration name="design3" id="4" />
                <configuration name="design5" id="1" />
                <configuration name="attacherJoint" id="4" />
            </vehicle>
            <vehicle filename="$data/vehicles/fliegl/tmk273/tmk273.xml" /> <!-- trailer -->
        </group>

        <!-- maizeMission -->
        <group fieldSize="small" variant="MAIZE">
            <vehicle filename="$data/vehicles/deutzFahr/topLiner4090/topLiner4090.xml" /> <!-- combine -->
            <vehicle filename="$data/vehicles/capello/diamant8/diamant8.xml"/> <!-- header -->
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="1" />
                <configuration name="wheel" id="3" />
                <configuration name="design" id="1" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="1" />
                <configuration name="design5" id="1" />
                <configuration name="attacherJoint" id="2" />
            </vehicle>
            <vehicle filename="$data/vehicles/claas/carat/carat.xml" /> <!-- trailer -->
        </group>

        <group fieldSize="medium" variant="MAIZE">
            <vehicle filename="$data/vehicles/newHolland/chSeries/chSeries.xml" /> <!-- combine -->
            <vehicle filename="$data/vehicles/capello/diamant8/diamant8.xml"/> <!-- header -->
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="1" />
                <configuration name="wheel" id="16" />
                <configuration name="design" id="1" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="1" />
                <configuration name="design5" id="1" />
                <configuration name="attacherJoint" id="2" />
            </vehicle>
            <vehicle filename="$data/vehicles/claas/carat/carat.xml" /> <!-- trailer -->
        </group>
        <group fieldSize="medium" variant="MAIZE">
            <vehicle filename="$data/vehicles/caseIH/axialFlow150/axialFlow150.xml" /> <!-- combine -->
            <vehicle filename="$data/vehicles/capello/diamant8/diamant8.xml"/> <!-- header -->
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="4" />
                <configuration name="wheel" id="12" />
                <configuration name="design" id="4" />
                <configuration name="design2" id="4" />
                <configuration name="design3" id="4" />
                <configuration name="design5" id="2" />
                <configuration name="attacherJoint" id="5" />
            </vehicle>
            <vehicle filename="$data/vehicles/rudolphSohn/tdk301RP/tdk301RP.xml" /> <!-- trailer -->
        </group>
        <group fieldSize="medium" variant="MAIZE">
            <vehicle filename="$data/vehicles/newHolland/chSeries/chSeries.xml" /> <!-- combine -->
            <vehicle filename="$data/vehicles/capello/diamant8/diamant8.xml"/> <!-- header -->
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="2" />
                <configuration name="wheel" id="5" />
                <configuration name="design" id="1" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="1" />
                <configuration name="design5" id="1" />
                <configuration name="attacherJoint" id="2" />
            </vehicle>
            <vehicle filename="$data/vehicles/claas/carat/carat.xml" > <!-- trailer -->
                <configuration name="fillVolume" id="2" />
                <configuration name="fillUnit" id="2" />
            </vehicle>
        </group>

        <!-- potatoMission -->
        <group fieldSize="medium" variant="POTATO">
            <vehicle filename="$data/vehicles/ropa/keiler2/keiler2.xml" /> <!-- combine -->
            <vehicle filename="$data/vehicles/fendt/vario700/vario700.xml" > <!-- tractor -->
                <configuration name="motor" id="5" />
                <configuration name="wheel" id="7" />
            </vehicle>
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="4" />
                <configuration name="wheel" id="12" />
                <configuration name="design" id="4" />
                <configuration name="design2" id="4" />
                <configuration name="design3" id="4" />
                <configuration name="design5" id="1" />
                <configuration name="attacherJoint" id="4" />
            </vehicle>
            <vehicle filename="$data/vehicles/rudolphSohn/tdk301RA/tdk301RA.xml" /> <!-- trailer -->
            <vehicle filename="$data/vehicles/rudolphSohn/dk280RL/dk280RL.xml" /> <!-- trailer -->
        </group>
    </mission>

    <mission type="plow">
        <group fieldSize="small">
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="1" />
                <configuration name="wheel" id="3" />
                <configuration name="design" id="1" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="1" />
                <configuration name="design5" id="1" />
                <configuration name="attacherJoint" id="4" />
            </vehicle>
            <vehicle filename="$data/vehicles/poettinger/servo25/servo25.xml" /> <!-- plow -->
        </group>
        <group fieldSize="medium">
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="4" />
                <configuration name="wheel" id="20" />
                <configuration name="design" id="1" />
                <configuration name="design2" id="4" />
                <configuration name="design3" id="4" />
                <configuration name="design5" id="2" />
                <configuration name="attacherJoint" id="4" />
           </vehicle>
            <vehicle filename="$data/vehicles/agromasz/pov5xl/pov5xl.xml" /> <!-- plow -->
        </group>
    </mission>

    <mission type="sow">
    <!-- grainMission -->
        <group fieldSize="medium" variant="GRAIN">
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="4" />
                <configuration name="wheel" id="12" />
                <configuration name="design" id="3" />
                <configuration name="design2" id="4" />
                <configuration name="design3" id="4" />
                <configuration name="design5" id="1" />
                <configuration name="attacherJoint" id="4" />
            </vehicle>
            <vehicle filename="$data/vehicles/amazone/kg3001Super/kg3001Super.xml" /> <!-- seeder -->
            <vehicle filename="$data/vehicles/amazone/centaya3000Super/centaya3000Super.xml" /> <!-- seeder -->
        </group>
        <group fieldSize="medium" variant="GRAIN">
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="4" />
                <configuration name="wheel" id="26" />
                <configuration name="design" id="4" />
                <configuration name="design2" id="4" />
                <configuration name="design3" id="4" />
                <configuration name="design5" id="1" />
                <configuration name="attacherJoint" id="4" />
            </vehicle>
            <vehicle filename="$data/vehicles/amazone/kg3001Super/kg3001Super.xml" /> <!-- seeder -->
            <vehicle filename="$data/vehicles/amazone/centaya3000Super/centaya3000Super.xml" /> <!-- seeder -->
        </group>

    <!-- maizeMission -->
        <group fieldSize="small" variant="MAIZE">
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="1" />
                <configuration name="wheel" id="16" />
                <configuration name="design" id="1" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="1" />
                <configuration name="design5" id="1" />
                <configuration name="attacherJoint" id="2" />
            </vehicle>
            <vehicle filename="$data/vehicles/agromasz/falcon/falcon.xml" /> <!-- seeder -->
        </group>
        <group fieldSize="medium" variant="MAIZE">
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="4" />
                <configuration name="wheel" id="20" />
                <configuration name="design" id="1" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="3" />
                <configuration name="design5" id="2" />
                <configuration name="attacherJoint" id="3" />
            </vehicle>
            <vehicle filename="$data/vehicles/amazone/precea4500/precea4500.xml" /> <!-- seeder -->
        </group>
        <group fieldSize="medium" variant="MAIZE">
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="2" />
                <configuration name="wheel" id="28" />
                <configuration name="design" id="1" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="3" />
                <configuration name="design5" id="2" />
                <configuration name="attacherJoint" id="3" />
            </vehicle>
            <vehicle filename="$data/vehicles/amazone/precea4500/precea4500.xml" /> <!-- seeder -->
        </group>

    <!-- sugarBeetMission -->
        <group fieldSize="small" variant="SUGARBEET">
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="1" />
                <configuration name="wheel" id="28" />
                <configuration name="design" id="1" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="3" />
                <configuration name="design5" id="2" />
                <configuration name="attacherJoint" id="3" />
            </vehicle>
            <vehicle filename="$data/vehicles/agromasz/falcon/falcon.xml" /> <!-- seeder -->
        </group>
        <group fieldSize="medium" variant="SUGARBEET">
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="4" />
                <configuration name="wheel" id="20" />
                <configuration name="design" id="1" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="3" />
                <configuration name="design5" id="2" />
                <configuration name="attacherJoint" id="3" />
            </vehicle>
            <vehicle filename="$data/vehicles/amazone/precea4500/precea4500.xml" /> <!-- seeder -->
        </group>
        <group fieldSize="medium" variant="SUGARBEET">
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="2" />
                <configuration name="wheel" id="28" />
                <configuration name="design" id="1" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="3" />
                <configuration name="design5" id="2" />
                <configuration name="attacherJoint" id="3" />
            </vehicle>
            <vehicle filename="$data/vehicles/amazone/precea4500/precea4500.xml" /> <!-- seeder -->
        </group>
    </mission>
 
    <mission type="cultivate">
        <group fieldSize="small">
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="1" />
                <configuration name="wheel" id="3" />
                <configuration name="design" id="1" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="1" />
                <configuration name="design5" id="1" />
                <configuration name="attacherJoint" id="4" />
            </vehicle>
            <vehicle filename="$data/vehicles/rabe/eg39/eg39.xml" /> <!-- cultivator -->
        </group>

        <group fieldSize="small">
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="4" />
                <configuration name="wheel" id="33" />
                <configuration name="design" id="3" />
                <configuration name="design2" id="4" />
                <configuration name="design3" id="1" />
                <configuration name="design5" id="2" />
                <configuration name="attacherJoint" id="4" />
            </vehicle>
            <vehicle filename="$data/vehicles/horsch/terrano3FX/terrano3FX.xml" /> <!-- cultivator -->
        </group>

        <group fieldSize="medium">
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="4" />
                <configuration name="wheel" id="33" />
                <configuration name="design" id="3" />
                <configuration name="design2" id="4" />
                <configuration name="design3" id="1" />
                <configuration name="design5" id="2" />
                <configuration name="attacherJoint" id="4" />
            </vehicle>
            <vehicle filename="$data/vehicles/horsch/terrano3FX/terrano3FX.xml" /> <!-- cultivator -->
        </group>
    </mission>

	<mission type="chaff">
		<!-- maizeMission -->
		<group fieldSize="small" variant="MAIZE">
			<vehicle filename="$data/vehicles/newHolland/fr780/fr780.xml" > 		<!-- harvester -->
				<configuration name="wheel" id="2"/>
			</vehicle>
			<vehicle filename="$data/vehicles/kemper/plus360/plus360_newHolland.xml"/>	<!-- cutter -->
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="1" />
                <configuration name="wheel" id="3" />
                <configuration name="design" id="1" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="1" />
                <configuration name="design5" id="1" />
                <configuration name="attacherJoint" id="4" />
            </vehicle>
			<vehicle filename="$data/vehicles/claas/carat/carat.xml">				<!-- trailer -->
				<configuration name="fillVolume" id="2" />
				<configuration name="fillUnit" id="2" />
				<configuration name="baseMaterial" id="2"/>
			</vehicle>
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="2" />
                <configuration name="wheel" id="20" />
                <configuration name="design" id="2" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="1" />
                <configuration name="design5" id="2" />
                <configuration name="attacherJoint" id="2" />
            </vehicle>
            <vehicle filename="$data/vehicles/rudolphSohn/tdk301RP/tdk301RP.xml" /> <!-- trailer -->
		</group>

		<group fieldSize="medium" variant="MAIZE">  <!-- use 7.5 m cutter -->
			<vehicle filename="$data/vehicles/claas/jaguar960TT/jaguar960TT.xml" /> <!-- harvester -->
			<vehicle filename="$data/vehicles/claas/orbis750/orbis750.xml" />		<!-- cutter -->
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="2" />
                <configuration name="wheel" id="20" />
                <configuration name="design" id="2" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="1" />
                <configuration name="design5" id="2" />
                <configuration name="attacherJoint" id="2" />
            </vehicle>
			<vehicle filename="$data/vehicles/claas/carat/carat.xml">				<!-- trailer -->
				<configuration name="fillVolume" id="2" />
				<configuration name="fillUnit" id="2" />
				<configuration name="baseMaterial" id="2"/>
			</vehicle>
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="4" />
                <configuration name="wheel" id="12" />
                <configuration name="design" id="4" />
                <configuration name="design2" id="4" />
                <configuration name="design3" id="4" />
                <configuration name="design5" id="2" />
                <configuration name="attacherJoint" id="4" />
            </vehicle>
			<vehicle filename="$data/vehicles/brantner/ta23071/ta23071.xml"/> 		<!-- trailer -->
		</group>

		<!-- grain Mission -->
		<group fieldSize="small" variant="GRAIN">
			<vehicle filename="$data/vehicles/newHolland/fr780/fr780.xml" > 		<!-- harvester -->
				<configuration name="wheel" id="2"/>
			</vehicle>
			<vehicle filename="$data/vehicles/claas/directDisc500/directDisc500.xml"/>	<!-- cutter -->
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="2" />
                <configuration name="wheel" id="20" />
                <configuration name="design" id="2" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="1" />
                <configuration name="design5" id="2" />
                <configuration name="attacherJoint" id="2" />
            </vehicle>
			<vehicle filename="$data/vehicles/claas/carat/carat.xml">				<!-- trailer -->
				<configuration name="fillVolume" id="2" />
				<configuration name="fillUnit" id="2" />
				<configuration name="baseMaterial" id="2"/>
			</vehicle>
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="2" />
                <configuration name="wheel" id="20" />
                <configuration name="design" id="2" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="1" />
                <configuration name="design5" id="2" />
                <configuration name="attacherJoint" id="2" />
            </vehicle>
			<vehicle filename="$data/vehicles/claas/carat/carat.xml">				<!-- trailer -->
				<configuration name="fillVolume" id="2" />
				<configuration name="fillUnit" id="2" />
				<configuration name="baseMaterial" id="2"/>
			</vehicle>
		</group>

		<group fieldSize="medium" variant="GRAIN">  <!-- use 7.5 m cutter -->
			<vehicle filename="$data/vehicles/claas/jaguar960TT/jaguar960TT.xml" /> <!-- harvester -->
			<vehicle filename="$data/vehicles/claas/directDisc500/directDisc500.xml" />		<!-- cutter -->
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="2" />
                <configuration name="wheel" id="20" />
                <configuration name="design" id="2" />
                <configuration name="design2" id="2" />
                <configuration name="design3" id="1" />
                <configuration name="design5" id="2" />
                <configuration name="attacherJoint" id="2" />
            </vehicle>
            <vehicle filename="$data/vehicles/rudolphSohn/tdk301RP/tdk301RP.xml" /> <!-- trailer -->
            <vehicle filename="Fiatagri140_90.xml" > <!-- tractor -->
                <configuration name="motor" id="4" />
                <configuration name="wheel" id="12" />
                <configuration name="design" id="4" />
                <configuration name="design2" id="4" />
                <configuration name="design3" id="4" />
                <configuration name="design5" id="1" />
                <configuration name="attacherJoint" id="4" />
            </vehicle>
			<vehicle filename="$data/vehicles/brantner/ta23071/ta23071.xml"/> 		<!-- trailer -->
		</group>

    </mission>
</missionVehicles>
